/*-------------------------------------------OBECNÉ---------------------------------------------------*/

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin: auto;
  width: 1280px;
  color: #707070;
}

#fancybox-content {
  height: 430px;
}

#fancybox-wrap {
  height: 450px !important;
}

body >form {
  background: url(../image/style/header_background.png);
  background-repeat: repeat-x;
  width: 1280px;
}

.gallery {
  padding: 0 !important;
}

.dynamicContent {
  padding-top: 29px;
}

.main {
  height: 100% !important;
  padding-bottom: 10px;
}

.contentinnerpage a {
  text-decoration: underline;
  color: #eb0000;
}

.contentinnerpage a:hover {
  color: #3a3a3a;
  text-decoration: underline;
}

body p {
  margin: 6px 5px 6px 5px;
}

#all {
  position: relative;
}

.header_logo_slovacke_strojirny {
  width: 140px;
  height: 125px;
  padding-top: 5px;
}

a.headerA {
  width: 135px;
  display: block;
  margin-left: -110px;
}

.culturechange_background {
  width: 1082px;
  background-repeat: repeat-y;
  height: 25px;
  margin-top: 21px;
  position: relative;
  z-index: 5;
  right: -11px;
}

.culturechange {
  display: none;
}

.cultureArea {
  position: absolute;
  top: 22px;
  z-index: 10;
  right: 0px;
  line-height: 40px;
}

.cultureArea a {
  padding-left: 10px;
}

.cultureArea .cflag {
  padding-left: 10px;
}

#contentWrap {
  padding-top: 199px !important;
}

#hmWrap {
  height: 199px;
}

#mainwrapper {
  min-height: 500px;
}

img.photo_header_right {
  position: relative;
  right: -236px;
  top: 50px;
  float: right;
}

img.img_header {
  float: right;
  position: relative;
  top: -130px;
  right: -113px;
}

.header .nazev_zavodu {
  position: relative;
  top: -100px;
  left: 20px;
  font-size: 25px;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 2px 2px 5px #3a3a3a;
}

.header .nazev_zavodu a {
  text-decoration: none;
}

.main_page_background {
  background: url(../image/style/main_page_vlak_2.jpg);
  background-repeat: no-repeat;
  width: 980px;
  height: 700px;
  margin-top: -29px;
}

.main_page_text {
  color: #272727;
  font-size: 13px;
  text-align: justify;
  margin: 0;
  padding: 20px 0 0 20px;
  position: absolute;
  top: 513px;
  width: 480px;
}

.main_page_text a {
  color: #272727;
  text-decoration: none;
}

p.main_page_text_slide {
  color: #ffffff;
  font-size: 15px;
  width: 480px;
  text-align: justify;
  margin: 0;
  padding: 380px 0 0 20px;
}

#content {
  min-height: 250px;
}

img.foto_zavod {
  padding-top: 28px;
}

.contentinnerpage {
  width: 625px;
  text-align: justify;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}

.contentinnerpage ul {
  padding-left: 18px;
}

.contentinnerpage ul li {
  list-style-image: url(../image/style/odrazka.png);
}

p.popisek {
  font-size: 11px;
  margin: 2px 0 2px 0;
}

p.popisek a {
  text-decoration: none;
}

p.popisek a:hover {
  text-decoration: underline;
  color: #000000;
}

table {
  border: 1px solid #4d94c4;
  line-height: 1.2em;
  font-size: 13px;
  border-collapse: collapse;
  text-align: left;
  color: #3a3a3a;
}

table td {
  vertical-align: middle;
  color: #3a3a3a;
}

table th {
  vertical-align: middle;
  border-bottom: 1px solid #4D94C4;
  background-color: #004C7E;
  color: #ffffff;
}

th.uzky_sloupec_th {
  width: 120px;
}

.kontakty_1_th {
  width: 210px;
  text-align: center;
}

.kontakty_2_th {
  width: 240px;
  text-align: center;
}

.kontakty_3_th {
  width: 180px;
  text-align: center;
}

table.table_width_100 {
  width: 100%;
  text-align: center;
}

iframe {
  border: 1px solid #018bd3;
}

table.tableBorderNone_floatRight img {
  padding-bottom: 15px;
}

.flashObchod {
  float: left;
}

img.imgMainPage {
  padding-top: 396px;
}

.email {
  text-decoration: underline;
  color: #eb0000;
}

.email:hover {
  color: #3a3a3a;
  text-decoration: underline;
}

.reference ul {
  border-bottom: 1px solid #018db3;
}

.reference img {
  float: right;
}

td.td300px {
  width: 300px;
}

.kontaktyBackground {
  background-image: url(../image/style/Kontakty_img.jpg);
  background-repeat: no-repeat;
  margin-top: 30px;
  min-height: 285px;
}

.kontaktyBackground .kontaktyText {
  position: relative;
  top: 15px;
  left: 330px;
}

.kontaktyBackground .kontaktyTextTable {
  width: 625px;
  padding-top: 300px;
}

.karieraBackground {
  background-image: url(../image/style/kariera_Sestava.jpg);
  background-repeat: no-repeat;
  width: 625px;
  height: 439px;
  margin-top: 35px;
  padding: 10px 5px 0 5px;
}

.karieraBackground .karieraText {
  position: relative;
  top: 145px;
}

.karieraBackground p {
  color: #000000;
  width: 605px;
}

.vyrobniProgramBackground {
  background-image: url(../image/style/holding_2.jpg);
  background-repeat: no-repeat;
  width: 625px;
  height: 449px;
}

.vyrobniProgramTOSBackground {
  background-image: url(../image/TOS/snek_podtisk_vyr_program_TOS_web.jpg);
  background-repeat: no-repeat;
  width: 625px;
  height: 500px;
  margin-top: 35px;
}

.vyrobniProgramTOSBackground .tableFullsizeBorderNone {
  width: 610px;
}

.vyrobniProgramTOSText {
  padding: 10px 15px 0 15px;
} 

.prodejTOSBackground {
  background-image: url(../image/TOS/prodej_web.jpg);
  background-repeat: no-repeat;
  width: 625px;
  height: 438px;
  margin-top: 35px;
}

.prodejTOSText {
  padding: 120px 15px 0 15px;
  color: #000000;
}

/*-------------------------------------------OBECNÉ---------------------------------------------------*/
/*-------------------------------------------NADPISY--------------------------------------------------*/

h1 {
  color: #ffffff;
  background-color: #018bd3;
  padding: 3px 0 3px 10px;
  width: 615px;
  margin: 0 0 5px 0;
  font-size: 20px;
  text-shadow: #3a3a3a 1px 1px 2px;
}

.nadpisZavod {
  color: #707070;
  font-size: 15px;
  text-align: justify;
  margin: 230px 0 0 0;
  background: none;
  text-shadow: 0 0 0;
}

.nadpisMainPage {
  color: #ffffff;
  font-size: 15px;
  text-align: justify;
  margin: 230px 0 0 0;
  background:  none;
}

h2 {
  font-size: 17px;
  color: #018bd3;
  padding-left: 10px;
}

.contentinnerpage h2 a {
  font-size: 17px;
  color: #018bd3 !important;
}

.contentinnerpage a h2, .contentinnerpage a h2.blueBold {
  font-size: 17px;
  color: #018bd3 !important;
  padding-left: 10px;
}

h3 {
  background-color: #018bd3;
  padding: 3px 0 3px 10px;
  width: 615px;
  color: #ffffff;
  font-size: 13px;
  text-shadow: #3a3a3a 1px 1px 2px;
}

h3 a {
  text-decoration: none;
}

.sidebox .localtitle h2 {
  display: inline-block;
  width: 339px;
  background-color: #018bd3;
  font-size: 22px;
  color: #ffffff;
  padding: 7px 0 7px 0;
}

h2.volnaMistaH2 {
  font-size: 16px;
}

/*-------------------------------------------NADPISY--------------------------------------------------*/
/*-------------------------------------------MENU-----------------------------------------------------*/

.menu {
  float: right;
  position: relative;
  top: -182px;
  color: #000000;
}

.level1.staticMenu.static {
  list-style-type: none;
}

a.level1.staticMenuItem.static {
  font-weight: bold;
}

.menu_level1_sub, .menu_level1_ksk, .menu_level1_mep, .menu_level1_tos, .menu_level1_zabreh_na_morave {
  padding-left: 43px;
  background-color: #dadada;
  display: inline-block;
  padding-top: 15px;
  height: 26px;
}

.menu_level1_cranes {
  background-color: #dadada;
  display: inline-block;
  padding-top: 15px;
  height: 26px;
  padding-left: 10px;
  padding-right: 10px;
}

.menu_level1_sub {
  background-image: url(../image/style/sub_icon.png);
  background-repeat: no-repeat;
  width: 100px;
}

.menu_level1_ksk {
  background-image: url(../image/style/ksk_icon.png);
  background-repeat: no-repeat;
  width: 105px;
}

.menu_level1_mep {
  background-image: url(../image/style/mep_icon.png);
  background-repeat: no-repeat;
  width: 115px;
}

.menu_level1_tos {
  background-image: url(../image/style/tos_icon.png);
  background-repeat: no-repeat;
  width: 110px;
}

.menu_level1_zabreh_na_morave {
  background-image: url(../image/style/nh_icon.png);
  background-repeat: no-repeat;
  width: 130px;
}

li.static {
  margin-left: 10px;
}

a.level1.staticMenuItem.selected.static {
  color: #ffffff; 
}

.level1.staticMenuItem.selected.static >span {
  background-color: #6f6f6f;
}

.level1.staticMenuItem.static >span:hover {
  background-color: #cfcfcf;
}

/*-------------------------------------------MENU-----------------------------------------------------*/
/*-------------------------------------------SIDEBOX--------------------------------------------------*/

.sideboxcontent p {
  padding: 0 45px 0 45px;
  text-align: justify;
  color: #707070;
  font-size: 15px;
}

img.foto_zavod_sidebox {
  margin-bottom: 10px;
}

.rightside .sideboxISO {
  background-position: right bottom;
  position: absolute;
  height: 155px;
  bottom: 0;
}

.rightside .sideboxISO .sideboxcontent {
  position: relative;
  bottom: 15px;
}

.rightside .sideboxISO td {
  vertical-align: bottom;
}

.leftside .sideboxcontent p {
  width: 130px;
  color: #707070;
  padding: 0;
  font-size: 14px;
  text-align: center;
}

.rightside {
  padding-bottom: 160px;
  height: 540px !important;
}

/*-------------------------------------------SIDEBOX--------------------------------------------------*/
/*-------------------------------------------FOOTER---------------------------------------------------*/

.seopanel {
  margin: 0 !important;
  width: 100%;
}

.seopanel.bottomseopanel {
  background-image: url(../image/style/footer_background.png);
  background-repeat: repeat-x;
  color: #ffffff;
}

.seopanel table {
  margin: auto;
  padding: 15px 0 0 5px;
  float: left;
  padding-left: 150px;
}

.seopanel td {
  padding-right: 35px;
}

.seocontent a {
  text-decoration: none;
}

.seocontent a:hover {
  text-decoration: underline;
  color: #ededed;
}

.seopanel.bottomseopanel ul.level1.staticMenu.static {
  width: 980px !important;
  margin-left: 105px !important;
  padding-top: 3px;
}

.seopanel.bottomseopanel .level1.staticMenu.static a {
  font-weight: normal;
  padding-right: 29px;
}

.seopanel.bottomseopanel .level1.staticMenu.static a:hover {
  color: #ffffff;
  text-decoration: underline;
}

/*-------------------------------------------FOOTER---------------------------------------------------*/
/*-------------------------------------------VYHLEDÁVÁNÍ----------------------------------------------*/

.headerHledatInput {
  width: 300px;
  opacity: 0.5;
}

img.img_hledat {
  width: 25px;
  height: 25px;
  margin-bottom: -7px;
  margin-left: 10px;
}

.searchInputForm {
  height: 33px;
}

.searchInputForm input {
  width: 295px;
  float: left;
  margin: 5px 0 5px 10px;
  opacity: 0.8;
}

.searchInputForm .searchBtn {
  background-image: url(../image/style/lupa.png);
  background-repeat: no-repeat;
  width: 23px;
  height: 23px;
  display: inline-block;
  float: right;
  margin-top: 4px;
}

.searchInputForm:hover .searchBtn {
  background-image: url(../image/style/lupa1.png);
  background-repeat: no-repeat;
  width: 23px;
  height: 23px;
  display: inline-block;
  float: right;
}

.searchBody {
  width: 625px;
  text-align: justify;
}

.searchForm .textbox {
  width: 250px;
}

/*-------------------------------------------VYHLEDÁVÁNÍ----------------------------------------------*/
/*-------------------------------------------VYSUNOVACÍ-MENU------------------------------------------*/

.rightside .sidebox {
  padding-top: 10px;
}

.sidebox .localtitle_2radky {
  padding-top: 10px;
}

.sidebox .localtitle {
  height: 41px;
  margin: 0 0 16px 0;
}

.menuCtrl >div {
  width: 339px;
}

.has-popup.static {
  width: 339px;
  border: none;
}

.rightside ul.level1.staticMenu.static {
  padding-left: 0;
  margin: 0;
  background-image: url(../image/style/menu_background.png);
  background-repeat: repeat-x;
  background-color: #a7a7a7;
}

.rightside li.static {
  margin: 0;
  padding: 5px 0 5px 0;
  border-bottom: 1px solid #ededed;
}

.rightside a.static {
  font-size: 14px;
  color: #ffffff;
  font-weight: bold;
  cursor: pointer;
}

.rightside a.level1.staticMenu.static {
  font-size: 14px;
  color: #ffffff;
  font-weight: bold;
}

.rightside a.level1.staticMenuItem.static {
  text-decoration: none;
  display: inline-block;
  width: 339px;
}

.rightside .dynamicMenu {
  left: auto !important;
  right: 100% !important;
}

.rightside ul.level2.dynamicMenu.dynamic {
  background-image: url(../image/style/menu_background_2.png);
  background-repeat: repeat-x;
  padding: 0;
  width: 240px;
  background-color: #a7a7a7;
}

li.dynamic {
  list-style-type: none;
  font-size: 14px;
  color: #ffffff;
  padding: 5px 0 5px 0;
  border-bottom: 1px solid #ededed;
  border-right: 1px solid #ededed;
}

a.dynamic {
  font-weight: bold;
}

.rightside a.level2.dynamicMenuItem.dynamic {
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  width: 240px;
}

.rightside ul.level3.dynamicMenu.dynamic {
  background-image: url(../image/style/menu_background_2.png);
  background-repeat: repeat-x;
  padding: 0;
  width: 215px;
  background-color: #a7a7a7;
}

.rightside a.level3.dynamicMenuItem.dynamic {
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  width: 215px;
}

.rightside ul.level4.dynamicMenu.dynamic {
  background-image: url(../image/style/menu_background_2.png);
  background-repeat: repeat-x;
  padding: 0;
  width: 186px;
  background-color: #a7a7a7;
}

.rightside a.level4.dynamicMenuItem.dynamic {
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  width: 186px;
}

.sidebox.main_menu_sidebox ul.level1.staticMenu.static {
  background-color: #018bd3;
}

.sidebox.main_menu_sidebox ul.level2.dynamicMenu.dynamic {
  background-color: #018bd3;
}

.sidebox.main_menu_sidebox ul.level3.dynamicMenu.dynamic {
  background-color: #018bd3;
}

.sidebox.main_menu_sidebox ul.level4.dynamicMenu.dynamic {
  background-color: #018bd3;
}

li.has-popup {
  background-image: url(../image/style/menu_sipky.png);
  background-repeat: no-repeat;
}

.rightside li.dynamic:hover {
  background: url(../image/style/menu_hover_background_2.png);
  background-repeat: repeat-x;
}

.rightside li.static:hover {
  background: url(../image/style/menu_hover_background_2.png);
  background-repeat: repeat-x;
}

/*-------------------------------------------VYSUNOVACÍ-MENU------------------------------------------*/
/*-------------------------------------------SLIDER---------------------------------------------------*/

.dn {
  display: none;
}

.banner-rotator {
  border: none !important;
  position: absolute !important;
  top: 199px;
  border-bottom: 2px solid #ffffff;
}

.banner-rotator-zavod {
  width: 621px !important;
  height: 192px;
  margin-top: 29px;
}

.banner-rotator-zavod .c-panel {
  margin-top: 4px;
  margin-bottom: 4px;
  top: 158px;
  visibility: visible;
  left: 495px !important;
}

.banner-rotator-zavod .screen {
  width: 621px !important;
}

.inner-bg {
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat repeat;
}

.desc {
  transition: all 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
  -webkit-transition: all 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
}

/*-------------------------------------------SLIDER---------------------------------------------------*/
/*-------------------------------------------FORMULÁŘ-------------------------------------------------*/

.contactForm {
  width: 625px !important;
}

.contactForm input, .contactForm select {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.contactForm .preheader {
  display: none;
}

.contactForm .textbox,
.contactForm .select,
.contactForm .RadInput  {
  padding: 2px;
width:100%;
}

.contactForm th.label {
  margin: 2px 5px 2px 5px;
}

.contactForm table {
  margin: 0;
  width: 625px !important;
}

.contactForm th {
  height: 19px;
text-align:left;
}

.contactForm td {
padding:5px;
}

.contactForm td.textarea {
padding-right:12px;
}

.contactForm th .label {
  padding-left: 10px;
  line-height: 20px;
}


.contactForm .RadUpload {
  padding: 10px 0 0 5px;
}

.contactForm .buttonSection {
  text-align: center;
}

.contactForm .button {
  width: 100px;
  margin-bottom: 5px;
}


/*-------------------------------------------FORMULÁŘ-------------------------------------------------*/
/*-------------------------------------------NOVINKY--------------------------------------------------*/

.articletitle {
  color: #018bd3;
  font-size: 16px;
}

.sidebox .articlePlace {
  width: 280px;
  text-align: center;
  padding: 5px 0 0 40px;
}

.articlePlace {
  width: 625px;
  text-align: justify;
}

.article .bold {
  display: none;
}

.article {
  padding-bottom: 10px;
}

.article p {
  font-size: 14px;
  margin: 5px 0 5px 0;
}

.EMOHannover {
  padding-top: 25px;
}

/*-------------------------------------------NOVINKY--------------------------------------------------*/
/*-------------------------------------------SITEMAP--------------------------------------------------*/

ul.sitemap {
  float: left;
  width: 477px;
}

.sitemap ul {
  padding: 0 0 0 10px;
}

.sitemap .level0 {
  padding: 15px 0 0 0;
}

div.sitemap {
  width: 980px;
}

/*-------------------------------------------SITEMAP--------------------------------------------------*/

.sliderTitulkaStyle {
left: 15px; background-color: #018bd3; opacity: 0.8;
}
.sliderTitulkaStyleBlack {
background-color: #000000; opacity: 0.8;
}

.top10 {
top:10px !important;
}
.top55 {
top:55px !important;
}
.top100 {
top:100px !important;
}
.top145 {
top:145px !important;
}